.main-container{
  width: 100vw;
  height: 100vh;
  display: flex;
}

.signup-container-cover{
  width: 50vw;
  height: 100vh;
  h1{
    margin: 10px 20px
  }
  h3{
    margin: 0px 20px;
    font-style: italic;
  }
}

.signup-container-cover img{
  width: 80%;
  height: 70%;
  object-fit: contain;
  padding: 5%
}

.signup-container-form-container{
  width: 50vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    h4{
      margin: 3px;
    }
    span{
      font-size: 0.7rem;
      color: #de0000;
      padding: 0px 10px;
    }
    input{
      margin: 10px 0px;
    }
  }

}

.signup-container-form-container .form-container {
  display: flex;
  flex-direction: column;
  width: 50%;
}

.signup-container-form-container .form-container .button{
  border-radius: 25px !important;
  margin-top: 10px;
  min-height: 40px;
  font-size: 16px;
  background-color: white;
  border: 1px solid #536aff;
}

.signup-container-form-container .form-container .button:hover{
  border-radius: 25px !important;
  margin-top: 10px;
  min-height: 40px;
  font-size: 16px;
  background-color: #536aff;
  color: white
}

input{
  display: block;
  color: #575757;
  background-color: #fff;
  background-image: none;
  border: 1px solid #e5e5ea;
  -webkit-transition: border-color ease-in-out 0.3s;
  transition: border-color ease-in-out 0.3s;
  border-radius: 6px;
  padding: 7px 11px;
  font-size: 14px;
  line-height: 1.42857143;
  height: 36px\9;
}

select{
    display: block;
    color: #575757;
    background-color: #fff;
    background-image: none;
    border: 1px solid #e5e5ea;
    -webkit-transition: border-color ease-in-out 0.3s;
    transition: border-color ease-in-out 0.3s;
    border-radius: 6px;
    padding: 7px 11px;
    font-size: 14px;
    line-height: 1.42857143;
    height: 36px\9;
}